<div class='modal-content'>
    <div class='modal-header'>
        <button type='button' class='close' data-dismiss='popup'>&times;</button>
        <h4 class='modal-title'>#title#</h4>
    </div>

<?= Form::open(['id' => 'createForm']) ?>
    <input type="hidden" name="hidden_data" value="#data#" />
    <?php if (!$this->fatalError): ?>
        <div class="modal-body">
            #body#
        </div>
        <div class="modal-body">
            <label>Scegli stato</label>
            <select id="stato" name="stato" class="form-control custom-select">
                <option value="">Scegli</option>
                <option value="AF" data-select2-id="select2-data-18-5oif">Afghanistan</option>
                <option value="AX" data-select2-id="select2-data-19-8jjl">Åland Islands</option>
                <option value="AL" data-select2-id="select2-data-20-2v9r">Albania</option>
                <option value="DZ" data-select2-id="select2-data-21-dbv0">Algeria</option>
                <option value="AS" data-select2-id="select2-data-22-35l3">American Samoa</option>
                <option value="AD" data-select2-id="select2-data-23-l4xn">Andorra</option>
                <option value="AO" data-select2-id="select2-data-24-uxek">Angola</option>
                <option value="AI" data-select2-id="select2-data-25-ja62">Anguilla</option>
                <option value="AQ" data-select2-id="select2-data-26-1l5c">Antarctica</option>
                <option value="AG" data-select2-id="select2-data-27-pvne">Antigua and Barbuda</option>
                <option value="AR" data-select2-id="select2-data-28-ty43">Argentina</option>
                <option value="AM" data-select2-id="select2-data-29-9zc0">Armenia</option>
                <option value="AW" data-select2-id="select2-data-30-axdz">Aruba</option>
                <option value="AU" data-select2-id="select2-data-31-oa4i">Australia</option>
                <option value="AT" data-select2-id="select2-data-32-c5xs">Austria</option>
                <option value="AZ" data-select2-id="select2-data-33-8zet">Azerbaijan</option>
                <option value="BS" data-select2-id="select2-data-34-ajeb">Bahamas</option>
                <option value="BD" data-select2-id="select2-data-36-yhj1">Bangladesh</option>
                <option value="BB" data-select2-id="select2-data-37-o9gw">Barbados</option>
                <option value="BY" data-select2-id="select2-data-38-i8a1">Belarus</option>
                <option value="BE" data-select2-id="select2-data-39-ksqh">Belgium</option>
                <option value="BZ" data-select2-id="select2-data-40-9lzi">Belize</option>
                <option value="BJ" data-select2-id="select2-data-41-gwcs">Benin</option>
                <option value="BM" data-select2-id="select2-data-42-3yf0">Bermuda</option>
                <option value="BT" data-select2-id="select2-data-43-g0r5">Bhutan</option>
                <option value="BO" data-select2-id="select2-data-44-kli5">Bolivia, Plurinational State of</option>
                <option value="BQ" data-select2-id="select2-data-45-q9ut">Bonaire, Sint Eustatius and Saba</option>
                <option value="BA" data-select2-id="select2-data-46-jymu">Bosnia and Herzegovina</option>
                <option value="BW" data-select2-id="select2-data-47-p8nq">Botswana</option>
                <option value="BV" data-select2-id="select2-data-48-8sma">Bouvet Island</option>
                <option value="BR" data-select2-id="select2-data-49-m07h">Brazil</option>
                <option value="IO" data-select2-id="select2-data-50-dgau">British Indian Ocean Territory</option>
                <option value="BN" data-select2-id="select2-data-51-b6no">Brunei Darussalam</option>
                <option value="BG" data-select2-id="select2-data-52-h6yo">Bulgaria</option>
                <option value="BF" data-select2-id="select2-data-53-x3px">Burkina Faso</option>
                <option value="BI" data-select2-id="select2-data-54-o2xv">Burundi</option>
                <option value="KH" data-select2-id="select2-data-55-jx4t">Cambodia</option>
                <option value="CM" data-select2-id="select2-data-56-fc44">Cameroon</option>
                <option value="CA" data-select2-id="select2-data-57-kptv">Canada</option>
                <option value="CV" data-select2-id="select2-data-58-c3ey">Cape Verde</option>
                <option value="KY" data-select2-id="select2-data-59-kruv">Cayman Islands</option>
                <option value="CF" data-select2-id="select2-data-60-g6qs">Central African Republic</option>
                <option value="TD" data-select2-id="select2-data-61-fuzs">Chad</option>
                <option value="CL" data-select2-id="select2-data-62-56nq">Chile</option>
                <option value="CN" data-select2-id="select2-data-63-lhqw">China</option>
                <option value="CX" data-select2-id="select2-data-64-o6dr">Christmas Island</option>
                <option value="CC" data-select2-id="select2-data-65-n2si">Cocos (Keeling) Islands</option>
                <option value="CO" data-select2-id="select2-data-66-j5sz">Colombia</option>
                <option value="KM" data-select2-id="select2-data-67-ob17">Comoros</option>
                <option value="CG" data-select2-id="select2-data-68-5kbq">Congo</option>
                <option value="CD" data-select2-id="select2-data-69-wc38">Congo, the Democratic Republic of the</option>
                <option value="CK" data-select2-id="select2-data-70-agf7">Cook Islands</option>
                <option value="CR" data-select2-id="select2-data-71-1pi5">Costa Rica</option>
                <option value="CI" data-select2-id="select2-data-72-i05g">Côte d'Ivoire</option>
                <option value="HR" data-select2-id="select2-data-73-pbk2">Croatia</option>
                <option value="CU" data-select2-id="select2-data-74-h4oh">Cuba</option>
                <option value="CW" data-select2-id="select2-data-75-35pf">Curaçao</option>
                <option value="CY" data-select2-id="select2-data-76-ptj5">Cyprus</option>
                <option value="CZ" data-select2-id="select2-data-77-hfu3">Czech Republic</option>
                <option value="DK" data-select2-id="select2-data-78-9c9h">Denmark</option>
                <option value="DJ" data-select2-id="select2-data-79-cnrz">Djibouti</option>
                <option value="DM" data-select2-id="select2-data-80-iloi">Dominica</option>
                <option value="DO" data-select2-id="select2-data-81-mh1h">Dominican Republic</option>
                <option value="EC" data-select2-id="select2-data-82-ctwa">Ecuador</option>
                <option value="EG" data-select2-id="select2-data-83-4nm7">Egypt</option>
                <option value="SV" data-select2-id="select2-data-84-gdts">El Salvador</option>
                <option value="GQ" data-select2-id="select2-data-85-iy9y">Equatorial Guinea</option>
                <option value="ER" data-select2-id="select2-data-86-bhbt">Eritrea</option>
                <option value="EE" data-select2-id="select2-data-87-mh5z">Estonia</option>
                <option value="ET" data-select2-id="select2-data-88-7evn">Ethiopia</option>
                <option value="FK" data-select2-id="select2-data-89-2trz">Falkland Islands (Malvinas)</option>
                <option value="FO" data-select2-id="select2-data-90-e6dr">Faroe Islands</option>
                <option value="FJ" data-select2-id="select2-data-91-dhsa">Fiji</option>
                <option value="FI" data-select2-id="select2-data-92-0mej">Finland</option>
                <option value="FR" data-select2-id="select2-data-93-hrn2">France</option>
                <option value="GF" data-select2-id="select2-data-94-5s5c">French Guiana</option>
                <option value="PF" data-select2-id="select2-data-95-p9cq">French Polynesia</option>
                <option value="TF" data-select2-id="select2-data-96-gtp0">French Southern Territories</option>
                <option value="GA" data-select2-id="select2-data-97-7ced">Gabon</option>
                <option value="GM" data-select2-id="select2-data-98-2o3f">Gambia</option>
                <option value="GE" data-select2-id="select2-data-99-sjox">Georgia</option>
                <option value="DE" data-select2-id="select2-data-100-6i4m">Germany</option>
                <option value="GH" data-select2-id="select2-data-101-n8ar">Ghana</option>
                <option value="GI" data-select2-id="select2-data-102-602m">Gibraltar</option>
                <option value="GR" data-select2-id="select2-data-103-egt4">Greece</option>
                <option value="GL" data-select2-id="select2-data-104-pnzu">Greenland</option>
                <option value="GD" data-select2-id="select2-data-105-53h6">Grenada</option>
                <option value="GP" data-select2-id="select2-data-106-4nzk">Guadeloupe</option>
                <option value="GU" data-select2-id="select2-data-107-asng">Guam</option>
                <option value="GT" data-select2-id="select2-data-108-hjgv">Guatemala</option>
                <option value="GG" data-select2-id="select2-data-109-5j7g">Guernsey</option>
                <option value="GN" data-select2-id="select2-data-110-fp9l">Guinea</option>
                <option value="GW" data-select2-id="select2-data-111-zqg9">Guinea-Bissau</option>
                <option value="GY" data-select2-id="select2-data-112-lxts">Guyana</option>
                <option value="HT" data-select2-id="select2-data-113-f6yh">Haiti</option>
                <option value="HM" data-select2-id="select2-data-114-3np3">Heard Island and McDonald Islands</option>
                <option value="VA" data-select2-id="select2-data-115-57dw">Holy See (Vatican City State)</option>
                <option value="HN" data-select2-id="select2-data-116-67gw">Honduras</option>
                <option value="HK" data-select2-id="select2-data-117-69mm">Hong Kong</option>
                <option value="HU" data-select2-id="select2-data-118-ysqi">Hungary</option>
                <option value="IS" data-select2-id="select2-data-119-4k19">Iceland</option>
                <option value="IN" data-select2-id="select2-data-120-hb38">India</option>
                <option value="ID" data-select2-id="select2-data-121-xqvm">Indonesia</option>
                <option value="IR" data-select2-id="select2-data-122-tchk">Iran, Islamic Republic of</option>
                <option value="IQ" data-select2-id="select2-data-123-by31">Iraq</option>
                <option value="IE" data-select2-id="select2-data-124-aqig">Ireland</option>
                <option value="IM" data-select2-id="select2-data-125-optv">Isle of Man</option>
                <option value="IL" data-select2-id="select2-data-126-iz9u">Israel</option>
                <option value="IT" data-select2-id="select2-data-11-w4xr">Italia</option>
                <option value="JM" data-select2-id="select2-data-127-i69d">Jamaica</option>
                <option value="JP" data-select2-id="select2-data-128-nm6x">Japan</option>
                <option value="JE" data-select2-id="select2-data-129-wuzu">Jersey</option>
                <option value="JO" data-select2-id="select2-data-130-sgna">Jordan</option>
                <option value="KZ" data-select2-id="select2-data-131-qea5">Kazakhstan</option>
                <option value="KE" data-select2-id="select2-data-132-8af2">Kenya</option>
                <option value="KI" data-select2-id="select2-data-133-o0gy">Kiribati</option>
                <option value="KP" data-select2-id="select2-data-134-2x7g">Korea, Democratic People's Republic of</option>
                <option value="KR" data-select2-id="select2-data-135-uvgq">Korea, Republic of</option>
                <option value="KW" data-select2-id="select2-data-136-dril">Kuwait</option>
                <option value="KG" data-select2-id="select2-data-137-fwzn">Kyrgyzstan</option>
                <option value="LA" data-select2-id="select2-data-138-cufy">Lao People's Democratic Republic</option>
                <option value="LV" data-select2-id="select2-data-139-499c">Latvia</option>
                <option value="LB" data-select2-id="select2-data-140-i0fx">Lebanon</option>
                <option value="LS" data-select2-id="select2-data-141-eztd">Lesotho</option>
                <option value="LR" data-select2-id="select2-data-142-1f2r">Liberia</option>
                <option value="LY" data-select2-id="select2-data-143-t00n">Libya</option>
                <option value="LI" data-select2-id="select2-data-144-eps8">Liechtenstein</option>
                <option value="LT" data-select2-id="select2-data-145-d59b">Lithuania</option>
                <option value="LU" data-select2-id="select2-data-146-2h36">Luxembourg</option>
                <option value="MO" data-select2-id="select2-data-147-dnbz">Macao</option>
                <option value="MK" data-select2-id="select2-data-148-hywc">Macedonia, the former Yugoslav Republic of</option>
                <option value="MG" data-select2-id="select2-data-149-5gw1">Madagascar</option>
                <option value="MW" data-select2-id="select2-data-150-xtfj">Malawi</option>
                <option value="MY" data-select2-id="select2-data-151-e6gq">Malaysia</option>
                <option value="MV" data-select2-id="select2-data-152-y0oz">Maldives</option>
                <option value="ML" data-select2-id="select2-data-153-yfvr">Mali</option>
                <option value="MT" data-select2-id="select2-data-154-yp5p">Malta</option>
                <option value="MH" data-select2-id="select2-data-155-bfd4">Marshall Islands</option>
                <option value="MQ" data-select2-id="select2-data-156-woq0">Martinique</option>
                <option value="MR" data-select2-id="select2-data-157-f8ez">Mauritania</option>
                <option value="MU" data-select2-id="select2-data-158-zsns">Mauritius</option>
                <option value="YT" data-select2-id="select2-data-159-bfk3">Mayotte</option>
                <option value="MX" data-select2-id="select2-data-160-cdav">Mexico</option>
                <option value="FM" data-select2-id="select2-data-161-gvn4">Micronesia, Federated States of</option>
                <option value="MD" data-select2-id="select2-data-162-t7kk">Moldova, Republic of</option>
                <option value="MC" data-select2-id="select2-data-163-dime">Monaco</option>
                <option value="MN" data-select2-id="select2-data-164-7nxl">Mongolia</option>
                <option value="ME" data-select2-id="select2-data-165-h92l">Montenegro</option>
                <option value="MS" data-select2-id="select2-data-166-vzre">Montserrat</option>
                <option value="MA" data-select2-id="select2-data-167-m667">Morocco</option>
                <option value="MZ" data-select2-id="select2-data-168-ekvq">Mozambique</option>
                <option value="MM" data-select2-id="select2-data-169-bitq">Myanmar</option>
                <option value="NA" data-select2-id="select2-data-170-skkq">Namibia</option>
                <option value="NR" data-select2-id="select2-data-171-msma">Nauru</option>
                <option value="NP" data-select2-id="select2-data-172-6ps0">Nepal</option>
                <option value="NL" data-select2-id="select2-data-173-i2a4">Netherlands</option>
                <option value="NC" data-select2-id="select2-data-174-b5ho">New Caledonia</option>
                <option value="NZ" data-select2-id="select2-data-175-pa6h">New Zealand</option>
                <option value="NI" data-select2-id="select2-data-176-3urp">Nicaragua</option>
                <option value="NE" data-select2-id="select2-data-177-f73e">Niger</option>
                <option value="NG" data-select2-id="select2-data-178-gtjh">Nigeria</option>
                <option value="NU" data-select2-id="select2-data-179-3sdd">Niue</option>
                <option value="NF" data-select2-id="select2-data-180-j53a">Norfolk Island</option>
                <option value="MP" data-select2-id="select2-data-181-qjjt">Northern Mariana Islands</option>
                <option value="NO" data-select2-id="select2-data-182-7pbw">Norway</option>
                <option value="OM" data-select2-id="select2-data-183-n43i">Oman</option>
                <option value="PK" data-select2-id="select2-data-184-h0px">Pakistan</option>
                <option value="PW" data-select2-id="select2-data-185-fogv">Palau</option>
                <option value="PS" data-select2-id="select2-data-186-24fp">Palestinian Territory, Occupied</option>
                <option value="PA" data-select2-id="select2-data-187-rr8z">Panama</option>
                <option value="PG" data-select2-id="select2-data-188-v239">Papua New Guinea</option>
                <option value="PY" data-select2-id="select2-data-189-y260">Paraguay</option>
                <option value="PE" data-select2-id="select2-data-190-qczs">Peru</option>
                <option value="PH" data-select2-id="select2-data-191-xczn">Philippines</option>
                <option value="PN" data-select2-id="select2-data-192-adin">Pitcairn</option>
                <option value="PL" data-select2-id="select2-data-193-8rzh">Poland</option>
                <option value="PT" data-select2-id="select2-data-194-llfw">Portugal</option>
                <option value="PR" data-select2-id="select2-data-195-hv0r">Puerto Rico</option>
                <option value="QA" data-select2-id="select2-data-196-u8kc">Qatar</option>
                <option value="RE" data-select2-id="select2-data-197-ln9b">Réunion</option>
                <option value="RO" data-select2-id="select2-data-198-7fwf">Romania</option>
                <option value="RW" data-select2-id="select2-data-199-5dfr">Rwanda</option>
                <option value="BL" data-select2-id="select2-data-200-nkno">Saint Barthélemy</option>
                <option value="SH" data-select2-id="select2-data-201-at8z">Saint Helena, Ascension and Tristan da Cunha</option>
                <option value="KN" data-select2-id="select2-data-202-u87a">Saint Kitts and Nevis</option>
                <option value="LC" data-select2-id="select2-data-203-9wa9">Saint Lucia</option>
                <option value="MF" data-select2-id="select2-data-204-2eoe">Saint Martin (French part)</option>
                <option value="PM" data-select2-id="select2-data-205-fn6s">Saint Pierre and Miquelon</option>
                <option value="VC" data-select2-id="select2-data-206-ds7q">Saint Vincent and the Grenadines</option>
                <option value="WS" data-select2-id="select2-data-207-detu">Samoa</option>
                <option value="SM" data-select2-id="select2-data-208-2dxl">San Marino</option>
                <option value="ST" data-select2-id="select2-data-209-fkdf">Sao Tome and Principe</option>
                <option value="SA" data-select2-id="select2-data-210-32kj">Saudi Arabia</option>
                <option value="SN" data-select2-id="select2-data-211-wdh9">Senegal</option>
                <option value="RS" data-select2-id="select2-data-212-xac1">Serbia</option>
                <option value="SC" data-select2-id="select2-data-213-mcr3">Seychelles</option>
                <option value="SL" data-select2-id="select2-data-214-bvdb">Sierra Leone</option>
                <option value="SG" data-select2-id="select2-data-215-8vxy">Singapore</option>
                <option value="SX" data-select2-id="select2-data-216-1ve8">Sint Maarten (Dutch part)</option>
                <option value="SK" data-select2-id="select2-data-217-qrfo">Slovakia</option>
                <option value="SI" data-select2-id="select2-data-218-7o1x">Slovenia</option>
                <option value="SB" data-select2-id="select2-data-219-qs28">Solomon Islands</option>
                <option value="SO" data-select2-id="select2-data-220-mpwe">Somalia</option>
                <option value="ZA" data-select2-id="select2-data-221-q42d">South Africa</option>
                <option value="GS" data-select2-id="select2-data-222-s9yp">South Georgia and the South Sandwich Islands</option>
                <option value="SS" data-select2-id="select2-data-223-jpp6">South Sudan</option>
                <option value="ES" data-select2-id="select2-data-224-9ubc">Spain</option>
                <option value="LK" data-select2-id="select2-data-225-2z18">Sri Lanka</option>
                <option value="SD" data-select2-id="select2-data-226-22uq">Sudan</option>
                <option value="SR" data-select2-id="select2-data-227-hhcz">Suriname</option>
                <option value="SJ" data-select2-id="select2-data-228-3t9m">Svalbard and Jan Mayen</option>
                <option value="SZ" data-select2-id="select2-data-229-efhl">Swaziland</option>
                <option value="SE" data-select2-id="select2-data-230-elr9">Sweden</option>
                <option value="CH" data-select2-id="select2-data-231-5501">Switzerland</option>
                <option value="SY" data-select2-id="select2-data-232-jx0g">Syrian Arab Republic</option>
                <option value="TW" data-select2-id="select2-data-233-uovw">Taiwan, Province of China</option>
                <option value="TJ" data-select2-id="select2-data-234-6qck">Tajikistan</option>
                <option value="TZ" data-select2-id="select2-data-235-uknv">Tanzania, United Republic of</option>
                <option value="TH" data-select2-id="select2-data-236-z1gx">Thailand</option>
                <option value="TL" data-select2-id="select2-data-237-eyum">Timor-Leste</option>
                <option value="TG" data-select2-id="select2-data-238-ge5f">Togo</option>
                <option value="TK" data-select2-id="select2-data-239-tu3y">Tokelau</option>
                <option value="TO" data-select2-id="select2-data-240-sea7">Tonga</option>
                <option value="TT" data-select2-id="select2-data-241-n2q2">Trinidad and Tobago</option>
                <option value="TN" data-select2-id="select2-data-242-j0bt">Tunisia</option>
                <option value="TR" data-select2-id="select2-data-243-c6ov">Turkey</option>
                <option value="TM" data-select2-id="select2-data-244-fnqs">Turkmenistan</option>
                <option value="TC" data-select2-id="select2-data-245-qc9e">Turks and Caicos Islands</option>
                <option value="TV" data-select2-id="select2-data-246-svdw">Tuvalu</option>
                <option value="UG" data-select2-id="select2-data-247-2b0d">Uganda</option>
                <option value="UA" data-select2-id="select2-data-248-3r7z">Ukraine</option>
                <option value="AE" data-select2-id="select2-data-249-ksgp">United Arab Emirates</option>
                <option value="GB" data-select2-id="select2-data-250-dpen">United Kingdom</option>
                <option value="US" data-select2-id="select2-data-251-6fwi">United States</option>
                <option value="UM" data-select2-id="select2-data-252-iihu">United States Minor Outlying Islands</option>
                <option value="UY" data-select2-id="select2-data-253-ctmg">Uruguay</option>
                <option value="UZ" data-select2-id="select2-data-254-9u34">Uzbekistan</option>
                <option value="VU" data-select2-id="select2-data-255-xtfs">Vanuatu</option>
                <option value="VE" data-select2-id="select2-data-256-x3mi">Venezuela, Bolivarian Republic of</option>
                <option value="VN" data-select2-id="select2-data-257-p2ua">Viet Nam</option>
                <option value="VG" data-select2-id="select2-data-258-scw9">Virgin Islands, British</option>
                <option value="VI" data-select2-id="select2-data-259-no6c">Virgin Islands, U.S.</option>
                <option value="WF" data-select2-id="select2-data-260-huhu">Wallis and Futuna</option>
                <option value="EH" data-select2-id="select2-data-261-gk68">Western Sahara</option>
                <option value="YE" data-select2-id="select2-data-262-2ejr">Yemen</option>
                <option value="ZM" data-select2-id="select2-data-263-ynx7">Zambia</option>
                <option value="ZW" data-select2-id="select2-data-264-n8od">Zimbabwe</option>
            </select>
            <br>
        </div>

        <div class="modal-footer">
            <button
                type="submit"
                data-request="onSavePopup"
                data-request-data="redirect:0"
                data-hotkey="ctrl+s, cmd+s"
                data-popup-load-indicator
                data-request-success="updateOrder()"
                class="btn btn-primary">
                Conferma
            </button>


            <button
                type="button"
                class="btn btn-default"
                data-dismiss="popup">
                <?= e(trans('backend::lang.form.cancel')) ?>
            </button>
        </div>

    <?php else: ?>

        <div class="modal-body">
            <p class="flash-message static error"><?= e(trans($this->fatalError)) ?></p>
        </div>
        <div class="modal-footer">
            <button
                type="button"
                class="btn btn-default"
                data-dismiss="popup">
                <?= e(trans('backend::lang.form.close')) ?>
            </button>
        </div>

    <?php endif ?>

    <script>
        setTimeout(
            function(){ $('#createForm input.form-control:first').focus() },
            310
        )
    </script>

<?= Form::close() ?>
</div>